@charset "UTF-8";
@import url("/webfonts/MyriadPro/stylesheet.css");
@import url("/webfonts/MyriadProBoldCond/stylesheet.css");
@import url("/webfonts/MyriadProItalic/stylesheet.css");
@import url("/webfonts/MyriadProBold/stylesheet.css");
.content {
	max-width:800px;
	overflow:hidden;
	margin:12px auto 0;
	padding-bottom:40px;
	padding-left:20px;
}
.cover {
	max-width:334px;
	width:40%;
	float:left;
}
.cover img {
	width:100%;
	-moz-box-shadow: 4px 5px 12px 0px #B2B3B3;
	-webkit-box-shadow: 4px 5px 12px 0px #B2B3B3;
	box-shadow: 4px 5px 12px 0px #B2B3B3;
}
.description {
	width: 60%;
	float: right;
	font-family: MyriadPro, sans-serif;
}
.margin {
	padding-left:20px;
}
h1 {
	font-family: MyriadProBoldCond, sans-serif;
	font-weight: normal;
	font-size:32px;
	line-height:34px;
	color: #117DD3;
	margin:0 0 12px;
}
h3 {
	font-family: MyriadProBoldCond, sans-serif;
	font-weight: normal;
	font-size:18px;
	line-height:22px;
	color: #117DD3;
	margin:20px 0 2px;
	text-transform:uppercase;
}
p {
	font-size:16px;
	line-height:22px;
	color: #000;
	margin:0 0 12px;
}
p a {
	color: #000;
}
p a:hover {
	color: #117DD3;
}
p strong {
	font-weight: normal;
	font-family: MyriadProBold, sans-serif;
}

@media(max-width: 550px){

h1 {
	font-size:22px;
	line-height:24px;
	margin:0 0 6px;
}

}